/*_DAUI Specific Styles
--------------------------------------------------------------------------------------------------------*/

#outerWrapper #contentWrapper #content,
#vanillaLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/vanillaBacking.jpg) no-repeat;
}

#suncorpLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/suncorpBacking.jpg) no-repeat;
}

#gioLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/GIOBacking.jpg) no-repeat;
}

#asteronLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/AsteronBacking.jpg) no-repeat;
}

#aamipLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/AAMIbacking.jpg) no-repeat;
}

#ampLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/AMPBacking.jpg) no-repeat;
}

#resiliumLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/ResiliumBacking-v2.jpg) no-repeat;
}

#veroLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/veroBacking.jpg) no-repeat;
}

#suncentralLogin #outerWrapper #contentWrapper #content
{
    background: url(gfx/suncentralBacking.jpg) no-repeat;
}

#outerWrapper #contentWrapper #content div.form
/*#outerWrapper #contentWrapper #content div.serviceUnavailable*/
{
    float: left;
    width: 100px;
    margin-top:100px;
    margin-left:10px;
}

#outerWrapper #contentWrapper #content div.serviceUnavailable
{
	border: 1px solid #999999;
    width: 320px;
    height: 300px;
    float: left;
    margin-top: 100px;
    margin-left: 300px;
    overflow: auto;
}

#outerWrapper #contentWrapper #content #notices div.notice
{
    border: 0;
    margin-top: 5px;
    margin-left: 5px;
    width: 290px;
    float: left;	
}
#suncentralLogin #outerWrapper #contentWrapper #content div.form
{

	float: left;
	width: 100px;
    margin-top: 120px;
    margin-left:120px;
	_margin-left:65px;
}

#outerWrapper #contentWrapper #content div.form input
 {
    width: 83px;
}

#suncentralLogin #outerWrapper #contentWrapper #content div.form input
 {
    width: 95px;
}

#outerWrapper #contentWrapper #content div.form input#submit
 {
    width: 43px;
}

#outerWrapper #contentWrapper #content div.message
{
    width: 150px;
    float: left;
    margin-top:120px;
    margin-left:150px;
}

#outerWrapper #contentWrapper #content div.message h3
{
    background: url(icons/28Error.gif) no-repeat 0 0;
    padding: 6px 2px 0 32px;
}

div.error
{
    top:115px;
    width:150px;
    left:120px;
}

div.success
{
    top:115px;
    width:150px;
    left:120px;
}

#suncentralLogin div.message
{
    width: 125px;
    float: left;
    margin-top:115px;
    margin-left:5px;
}

#suncentralLogin div.error
{
    top: 125px;
    width: 115px;
    left: 5px;
}

div.securityNotice
{
    width: 300px;
    position: absolute;
    margin-top:250px;
    margin-left:20px;
    font-size:xx-small;
    font-weight:bold;
}

#suncentralLogin div.securityNotice
{

	width: 300px;
    position: absolute;
    margin-top:120px;
    margin-left:290px;
    font-size:1.0em;
    font-weight:bold;
}

div.securityNotice h3, div.serviceUnavailable h3
{
    background: url(icons/24exclamationMark.gif) no-repeat 0 0;
    display: block;
    height:24px;
    font-size:1.4em;
    color: #006194;
    padding: 3px 0 0 26px;
    margin:2px 2px 0 0px;
}

div.securityNotice p, div.serviceUnavailable p
{

    color: #666;
    display:block;
    margin:-4px 0 6px 0;

}
div.securityNotice ul
{
    padding:0;
    margin:-7px 0 0 2px;
    list-style-type:none;
    color: #666;
}

div.securityNotice li
{
    background:url(icons/8orangeBall.jpg) no-repeat 6px 4px;
    padding:2px 0 1px 20px;
}




a.pwdChange,
    a.pwdReset,
	#suncentralLogin a.pwdChange,
	#suncentralLogin a.pwdReset,
	#suncentralLogin a.newAccount
{
    display: block;
    position: absolute;
    height: 24px;
    color: #333;
    padding: 4px 2px 1px 30px;

}

a.pwdChange
{
    margin-top:-400px;
    margin-left:470px;
    background: url(icons/24changePassword.gif) no-repeat 0 0;
}

a.pwdReset
{
    margin-top:-400px;
    margin-left:600px;
    background: url(icons/24forgotPassword.gif) no-repeat 0 0;
}

#suncentralLogin a.pwdChange,
#suncentralLogin a.pwdReset,
#suncentralLogin a.newAccount
{ margin-top: -415px;}

#suncentralLogin a.pwdChange,
#suncentralLogin a.pwdChange:link
{
    margin-left: 470px;
	background: url(icons/24UserManagement.gif) no-repeat 0 0;
}

#suncentralLogin a.pwdChange:visited
{
    background: url(icons/24UserManagement.gif) no-repeat 0 -30px;
}

#suncentralLogin a.pwdChange:hover
{
    background: url(icons/24UserManagement.gif) no-repeat 0 -60px;
}

#suncentralLogin a.pwdReset,
#suncentralLogin a.pwdReset:link
{
    margin-left: 610px;
    background: url(icons/24SCpassword.gif) no-repeat 0 0;
}

#suncentralLogin a.pwdReset:visited
{
    background: url(icons/24SCpassword.gif) no-repeat 0 -30px;
}

#suncentralLogin a.pwdReset:hover
{
    background: url(icons/24SCpassword.gif) no-repeat 0 -60px;
}

#suncentralLogin a.newAccount,
#suncentralLogin a.newAccount:link
{
    margin-left: 360px;
	background: url(icons/24SCuser.gif) no-repeat 0 0;
}

#suncentralLogin a.newAccount:visited
{
    background: url(icons/24SCuser.gif) no-repeat 0 -30px;
}

#suncentralLogin a.newAccount:hover
{
    background: url(icons/24SCuser.gif) no-repeat 0 -60px;
}

a.acceptableUse,
    a.acceptableUse:link,
    a.acceptableUse:visited,
    a.acceptableUse:hover,
    a.acceptableUse:active
{
    display:block;
    height:12px;
    padding: 1px 0 2px 16px;
}

a.acceptableUse,
    a.acceptableUse:link
{
    background: url(icons/16externalLink.gif) no-repeat 0 0;
    color:#0082CE;
}

a.acceptableUse:visited
{
    background: url(icons/16externalLink.gif) no-repeat 0 -35px; color:#999;
}

a.acceptableUse:hover
{
    background: url(icons/16externalLink.gif) no-repeat 0 -17px; color:#ffa218;
}


div#footer
{
    text-align:center;
}

fieldset {
    margin-left: 1px;
    margin-right: 2px;
    padding-bottom: 8px;
    padding-left: 7px;
    padding-right: 7px;
    _padding-left: 0px;
    _padding-bottom: 0px;
}